Vulnerability CVE-2016-6231


Published: 2016-08-25

Description:
Kaspersky Safe Browser iOS before 1.7.0 does not verify X.509 certificates from SSL servers, which allows man-in-the-middle attackers to obtain sensitive information via a crafted certificate.

See advisories in our WLB2 database:
Topic
Author
Date
Med.
Kaspersky Safe Browser Man-In-The-Middle
info-sec.ca
30.07.2016

Type:

CWE-200

(Information Exposure)

CVSS2 => (AV:N/AC:M/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4.3/10
2.9/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None
Affected software
Kaspersky -> Safe browser 

 References:
http://seclists.org/fulldisclosure/2016/Aug/30
http://www.info-sec.ca/advisories/Kaspersky-Safe-Browser.html
http://www.securityfocus.com/archive/1/539071/100/0/threaded
http://www.securityfocus.com/bid/92200
https://support.kaspersky.com/vulnerability.aspx?el=12430#280716

Copyright 2020, cxsecurity.com

 

Back to Top